View Issue Details

IDProjectCategoryView StatusLast Update
0002473SymmetricDS ProNew Featurepublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002473: Receive schema and data reloads from manage nodes screen of admin console
DescriptionCurrently there is only the ability to send data loads and schema changes from the current node to selected nodes in the manage nodes screen. With this feature you can do the reverse of receiving data loads and schema changes from another node.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-30 08:11 josh-a-hicks New Issue
2015-12-30 08:11 josh-a-hicks Status new => assigned
2015-12-30 08:11 josh-a-hicks Assigned To => josh-a-hicks
2015-12-30 08:17 josh-a-hicks Assigned To josh-a-hicks => chenson
2015-12-30 08:18 josh-a-hicks Status assigned => feedback
2016-08-12 10:59 elong Assigned To chenson => josh-a-hicks
2016-08-12 10:59 elong Status feedback => resolved
2016-08-12 10:59 elong Resolution open => fixed
2016-08-12 10:59 elong Fixed in Version => 3.8.1
2016-08-12 10:59 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed